@font-face {
    font-family: 'robotobold';
    src: url('roboto-bold-webfont.woff2') format('woff2'),
         url('roboto-bold-webfont.woff') format('woff');
    font-weight: normal;
    font-style: normal;
}
@font-face {
    font-family: 'robotomedium';
    src: url('roboto-medium-webfont.woff2') format('woff2'),
         url('roboto-medium-webfont.woff') format('woff');
    font-weight: normal;
    font-style: normal;
}
@font-face {
    font-family: 'robotoregular';
    src: url('roboto-regular-webfont.woff2') format('woff2'),
         url('roboto-regular-webfont.woff') format('woff');
    font-weight: normal;
    font-style: normal;
}
@font-face {
    font-family: 'sarimedium';
    src: url('Sari-Medium.woff') format('woff');
    font-weight: normal;
    font-style: normal;
}
body {
    font-family: 'robotoregular';
}
.tdanuncio {
  padding-top: 24px !important;
  padding-bottom: 24px !important;
}
.top-bar {
    height: 70px;
    background-color: #0b007d;
    padding-top: 20px;
}
.top-bar a {
        font-family: 'robotobold';
        color: #fff !important;
        font-size: 14px !important;
        border-right: 2px solid #fff;
        padding-right: 15px;
    }
.top-bar a.last {
        border-right: 0px solid #fff;
        margin-right: -15px !important;
    }
.borde-doblelinea {
    border-top: 6px double #d2d2d2;
    border-bottom: 6px double #d2d2d2;
    padding-top: 16px;
    padding-bottom: 16px;
}
.borde-doblelinealogin {
    border-top: 5px double #d2d2d2;
    border-bottom: 5px double #d2d2d2;
    padding-top: 20px;
    padding-bottom: 20px;
    font-family: 'robotobold';
    font-size: 24px;
}
.borde-doblelinea-abajo {
    border-bottom: 6px double #d2d2d2;
}
.borde-linea-abajo {
    border-bottom: 2px solid #d2d2d2;
}
.borde-doblelinea-izquierda {
    border-left: 6px double #d2d2d2;
    height: 100% !important;
}
.borde-linea-abajo-unpunto {
    border-bottom: 1px solid #d2d2d2;
}
.borde-linea-izquierda-unpunto {
    border-left: 1px double #d2d2d2;
    height: 300px !important;
}
.titulo {
    font-family: 'robotoregular';
    color: #000 !important;
    font-size: 28px !important;
}
.titulo-inicio {
    font-family: 'robotobold';
    color: #454545 !important;
    font-size: 18px !important;
}
.titulo-filtro {
    font-family: 'robotobold';
    text-transform: uppercase;
    color: #5E51A4 !important;
    font-size: 14px !important;
}
.filtro {
  background-color: #F4F4F4;
  padding: 20px;
}
.corazon {
    font-family: 'robotobold';
    color:#0b007d;
}
.foto-inicio {
  width: 400px;
  height: 300px;
  margin:10px;
  background-repeat: no-repeat;
  background-size: contain;
}
.foto-empresa {
  width: 100%;
  height: 190px;
  background-repeat: no-repeat;
  background-size: contain;
  background-position: center;
  margin-top:20px;
  margin-bottom: 5px;
}
.foto-inicio-info {
  margin-top: -25px !important;
  height: 100px;
}
.titulo-foto {
    font-family: 'robotobold';
    color: #454545 !important;
    font-size: 18px !important;
    margin-top: -10px;
    margin-left: 10px;
    text-transform: uppercase;
}
.subtitulo-foto {
    font-family: 'robotoregular';
    color: #454545 !important;
    font-size: 12px !important;
    margin-left: 10px;
}
.subtitulo2-foto {
    font-family: 'robotobold';
    color: #333 !important;
    font-size: 8px !important;
    margin-top: 5px;
    margin-left: 10px;
}
.circulo-vacio {
  display: inline-block;
  width: 10px;
  height: 10px;
  border-radius: 50%;
  margin-top: -10px;
  margin-left: 5px;
}
.circulo-vacio2 {
  display: inline-block;
  width: 20px;
  height: 20px;
  border-radius: 50%;
  margin-top: -20px;
  margin-left: 5px;
  color:#fff !important;
}
.circulo-vacio2 a {
  color:#fff !important;
  text-decoration: none;
}
.circulo-azul{
  background: #2ab3dd;
  display: inline-block;
  width: 20px;
  height: 20px;
  border-radius: 50%;
  margin-top: -20px;
  margin-left: 15px;
}
.circulo-verde{
  background: #2cdb66;
  display: inline-block;
  width: 20px;
  height: 20px;
  border-radius: 50%;
  margin-top: -20px;
  margin-left: 15px;
}
.circulo-morado{
  background: #922cdb;
  display: inline-block;
  width: 20px;
  height: 20px;
  border-radius: 50%;
  margin-top: -20px;
  margin-left: 15px;
}
.circulo-amarillo{
  background: #dbb12c;
  display: inline-block;
  width: 20px;
  height: 20px;
  border-radius: 50%;
  margin-top: -20px;
  margin-left: 15px;
}
.titulo-inicio-izquierda {
    font-family: 'sarimedium' !important;
    font-weight: 500;
    font-style: normal !important;
    color: #0b007d !important;
    font-size: 36px !important;
    margin-left: 70px;
    line-height: 30px;
}
.subtitulo-registro {
    font-family: 'robotoregular';
    color: #0b007d !important;
    font-size: 24px !important;
}
.subtitulo {
    font-family: 'robotoregular';
    color: #444C96 !important;
    font-size: 10px !important;
}
.subtitulo-inicio {
    font-family: 'robotoregular';
    color: #454545 !important;
    font-size: 14px !important;
}
.subtitulo2-inicio {
    font-family: 'robotobold';
    color: #454545 !important;
    font-size: 18px !important;
    font-style: italic;
}
.resena {
  width: 106% !important;
  height: 330px;
  padding-bottom: 50px;
  padding-top: 50px;
}
.img-resena {
  text-align: center;
}
.resena-info {
    font-family: 'robotoregular';
    color: #454545 !important;
    font-size: 10px !important;
}
.titulo-resena {
    font-family: 'robotobold';
    font-weight: bolder;
    color: #454545 !important;
    font-size: 14px !important;
}
.subtitulo-resena {
    font-family: 'robotoregular';
    color: #454545 !important;
    font-size: 12px !important;
}
.perfil-resena {
    font-family: 'robotomedium';
    color: #454545 !important;
    font-size: 16px !important;
    text-decoration: underline;
    margin-top: 15px;
}
.rating-div {
  margin-left:5px;
}
.rating-star {
    direction: rtl;
    font-size: 16px;
    unicode-bidi: bidi-override;
    display: inline-block;
}
.rating-star input {
    opacity: 0;
    position: relative;
    left: 1px;
    z-index: 2;
    cursor: pointer;
}
.rating-star span.star:before {
    color: #777777;
}
.rating-star span.star {
    display: inline-block;
    font-family: FontAwesome;
    font-style: normal;
    font-weight: normal;
    position: relative;
    z-index: 1;
}
.rating-star span {
    margin-left: -5px;
}
.rating-star span.star:before {
    color: #777777;
    content:"\f006";
}
.rating-star input:hover + span.star:before, .rating-star input:hover + span.star ~ span.star:before, .rating-star input:checked + span.star:before, .rating-star input:checked + span.star ~ span.star:before {
    color: #0b007d;
    content:"\f005";
}

.selected-rating{
    color: #ffd100;
    font-weight: bold;
    font-size: 42px;
}
@media (min-width: 768px) {
    .navbar {
        min-height: 38px !important;
    }
    .navbar-default {
        background-color: #d2d2d2 !important;
        box-shadow: none !important;
        height: 10px !important;
    }
    .navbar-nav>li>a {
        padding: 0px !important;
        margin: 0px !important;
    }
    .menu-item-expo {
        margin-top:4px;
    }
    .up10 {
        margin-top: 0px !important;
        font-family: 'robotoregular';
        font-size: 12px !important;
        color: #323232 !important;
        border-right: 1px solid #323232;
        padding-right: 20px;
        padding-left: 20px;
    }
    .expo-inicio {
        margin-left: 5px;
    }
    .expo-trabajos {
        color: #F44EB2 !important;
    }
    .expo-noticias {
        border-right: 0px solid #323232;
        color: #5C6FE7 !important;
    }
    .goup {
        text-align: center !important;
        vertical-align: middle !important;
        font-family: 'robotobold';
        font-size:15px;
        margin-top: 20px;
        background-color: #d2d2d2 !important;
        height: 38px;
        padding-top: 10px;
    }
    .goup > a {
        color: #323232 !important;
        text-decoration: none;
    }
    .header-fecha {
        font-family: 'robotobold';
        color:#fff !important;
        padding-top: 12px;
        font-size: 13px;
    }
    .menu-item-last {
        border-right:0px solid red !important;
    }
}
.footer {
    background-color: #0b007d !important;
}
.footer-leftlink {
    font-family: 'robotomedium';
    font-size: 15px;
    margin-top:5px;
    color: #fff !important;
}
.footer-pais {
    font-family: 'robotobold';
    font-size: 16px;
    color: #fff !important;
}
.footer-copyright {
    font-family: 'robotomedium';
    font-size: 8px;
    color: #fff !important;
    margin-top:-0px !important;
}
.btn-expo {
    font-family: 'robotomedium';
    background-color: #0b007d !important;
    width: 370px !important;
    padding:25px !important;
    padding-left: 45px !important;
    padding-right: 45px !important;
    margin-bottom: 25px !important;
}
.btn-expo-fondo-gris {
    font-family: 'robotomedium';
    font-size: 24px;
    box-shadow: none !important;
    border: 0;
    border-radius: 0px;
    background-color: #d2d2d2 !important;
    color: #444C96 !important;
    width: 100% !important;
    padding-top: 8px;
    padding-bottom: 8px;
    margin-top: 32px;
    margin-bottom: 32px;
}
.btn-expo-fondo-con-icono {
    font-family: 'robotomedium';
    font-size: 16px;
    box-shadow: none !important;
    border: 0;
    border-radius: 0px;
    background-color: #d2d2d2 !important;
    color: #444C96 !important;
    width: 100% !important;
    padding-top: 10px;
    padding-bottom: 10px;
    margin-top: 32px;
    margin-bottom: 32px;
}
.inicio-registrate {
    font-family: 'robotobold';
    font-size: 22px;
    color: #454545;
}
.inicio-comentarios {
    font-family: 'robotobold';
    font-size: 18px;
    color: #13007B;
    padding-top: 14px;
    padding-bottom: 15px;
}
.btn-filtrar {
    font-family: 'robotobold';
    font-size: 12px;
    box-shadow: none !important;
    border: 0;
    border-radius: 0px;
    background-color: #13007C !important;
    color: #fff !important;
    width: 100px !important;
    height: 32px !important;
    padding-top: 5px;
    padding-bottom: 5px;
    margin-top:20px;
}
.btn-inicio-vendercomprar {
    font-family: 'robotobold';
    font-size: 14px;
    box-shadow: none !important;
    border: 0;
    border-radius: 0px;
    background-color: #13007C !important;
    color: #fff !important;
    width: 200px !important;
    height: 50px !important;
    padding-top: 10px;
    padding-bottom: 10px;
    margin-top: 15px;
    margin-left: -15px;
    margin:2px;
}
.padding-10 { padding-top: 15px; padding-bottom:15px; }
.texto-registrate {
    font-family: 'robotobold';
    font-size: 32px;
    color:#5d5b5f !important;
}
a.texto-enterate-a {
    text-decoration: none !important;
}
.texto-enterate {
    font-family: 'robotobold';
    font-size: 22px;
}
.color-gris {
    color:#5d5b5f !important;
}
.color-azul {
    color:#13007B !important;
}
/* Busqueda departamentos*/
.titulo-region-departamento {
    font-family: 'robotobold';
    background-color:#2c3393 !important;
    width:100%;
    padding:5px;
    margin-bottom:5px;
    text-align:left !important;
    color:#fff;
    font-size:12px !important;
}
.titulo-departamento {
    font-family: 'robotoregular';
    color:#000;
    font-size:18px;
    text-decoration: none;
}
.region-departamento {
    padding-bottom: 64px;
}
.linea-departamento {
    position: relative;
    width: 100% !important;
    vertical-align: center !important;
}
ul.social-mini {
  margin: 0;
  padding: 0;
  width: 100%;
  text-align: center;
  vertical-align: middle;
}
ul.social-mini > li {
  display: inline-block;
}
ul.social-mini > li > a {
  display: inline-block;
  font-size: 14px !important;
  line-height: 14px;
  width: 22px;
  height: 22px;
  border-radius: 15px;
  background-color: #fff;
  color: #0b007d !important;
  padding-top: 5px;
  padding-left: 5px;
}
ul.social {
  margin: 0;
  padding: 0;
  width: 100%;
  text-align: center;
}
ul.social > li {
  display: inline-block;
}
ul.social > li > a {
  display: inline-block;
  font-size: 22px;
  line-height: 14px;
  width: 32px;
  height: 32px;
  border-radius: 25px;
  background-color: #fff;
  color: #0b007d;
  margin: 0 4px 4px 0;
}
ul.social > li > a:hover {
  text-decoration: none;
  background-color: #0b007d;
}
/* Customize the label (the.label-container) */
.label-container {
  display: block;
  position: relative;
  padding-left: 35px;
  cursor: pointer;
  font-family: 'robotobold';
  font-size: 18px;
  -webkit-user-select: none;
  -moz-user-select: none;
  -ms-user-select: none;
  user-select: none;
}
/* Hide the browser's default checkbox */
.label-container input {
  position: absolute;
  opacity: 0;
  cursor: pointer;
  height: 0;
  width: 0;
}
/* Create a custom checkbox */
.checkmark {
  position: absolute;
  top:0;
  left: 0;
  margin-top: 4px;
  height: 25px !important;
  width: 25px !important;
  background-color: #fff;
  border: 2px solid #ccc;
}
/* On mouse-over, add a grey background color */
.label-container:hover input ~ .checkmark {
  background-color: #fff;
}
/* When the checkbox is checked, add a blue background */
.label-container input:checked ~ .checkmark {
  background-color: #2c3393;
}
/* Create the checkmark/indicator (hidden when not checked) */
.checkmark:after {
  content: "";
  position: absolute;
  display: none;
}
/* Show the checkmark when checked */
.label-container input:checked ~ .checkmark:after {
  display: block;
}
/* Style the checkmark/indicator */
.label-container .checkmark:after {
  left: 9px;
  top: 5px;
  width: 5px;
  height: 10px;
  border: solid white;
  border-width: 0 3px 3px 0;
  -webkit-transform: rotate(45deg);
  -ms-transform: rotate(45deg);
  transform: rotate(45deg);
}

.input-group {
  position: relative;
  display: -ms-flexbox;
  display: flex;
  -ms-flex-wrap: wrap;
  flex-wrap: wrap;
  -ms-flex-align: stretch;
  align-items: stretch;
  width: 100%;
}

.input-group > .form-control,
.input-group > .form-control-plaintext,
.input-group > .custom-select,
.input-group > .custom-file {
  position: relative;
  -ms-flex: 1 1 auto;
  flex: 1 1 auto;
  width: 1%;
  margin-bottom: 0;
}

.input-group > .form-control + .form-control,
.input-group > .form-control + .custom-select,
.input-group > .form-control + .custom-file,
.input-group > .form-control-plaintext + .form-control,
.input-group > .form-control-plaintext + .custom-select,
.input-group > .form-control-plaintext + .custom-file,
.input-group > .custom-select + .form-control,
.input-group > .custom-select + .custom-select,
.input-group > .custom-select + .custom-file,
.input-group > .custom-file + .form-control,
.input-group > .custom-file + .custom-select,
.input-group > .custom-file + .custom-file {
  margin-left: -1px;
}

.input-group > .form-control:focus,
.input-group > .custom-select:focus,
.input-group > .custom-file .custom-file-input:focus ~ .custom-file-label {
  z-index: 3;
}

.input-group > .custom-file .custom-file-input:focus {
  z-index: 4;
}

.input-group > .form-control:not(:last-child),
.input-group > .custom-select:not(:last-child) {
  border-top-right-radius: 0;
  border-bottom-right-radius: 0;
}

.input-group > .form-control:not(:first-child),
.input-group > .custom-select:not(:first-child) {
  border-top-left-radius: 0;
  border-bottom-left-radius: 0;
}

.input-group > .custom-file {
  display: -ms-flexbox;
  display: flex;
  -ms-flex-align: center;
  align-items: center;
}

.input-group > .custom-file:not(:last-child) .custom-file-label,
.input-group > .custom-file:not(:last-child) .custom-file-label::after {
  border-top-right-radius: 0;
  border-bottom-right-radius: 0;
}

.input-group > .custom-file:not(:first-child) .custom-file-label {
  border-top-left-radius: 0;
  border-bottom-left-radius: 0;
}

.input-group-prepend,
.input-group-append {
  display: -ms-flexbox;
  display: flex;
}

.input-group-prepend .btn,
.input-group-append .btn {
  position: relative;
  z-index: 2;
}

.input-group-prepend .btn:focus,
.input-group-append .btn:focus {
  z-index: 3;
}

.input-group-prepend .btn + .btn,
.input-group-prepend .btn + .input-group-text,
.input-group-prepend .input-group-text + .input-group-text,
.input-group-prepend .input-group-text + .btn,
.input-group-append .btn + .btn,
.input-group-append .btn + .input-group-text,
.input-group-append .input-group-text + .input-group-text,
.input-group-append .input-group-text + .btn {
  margin-left: -1px;
}

.input-group-prepend {
  margin-right: -1px;
}

.input-group-append {
  margin-left: -1px;
}

.input-group-text {
  display: -ms-flexbox;
  display: flex;
  -ms-flex-align: center;
  align-items: center;
  padding: 0.375rem 0.75rem;
  margin-bottom: 0;
  font-size: 2rem;
  font-weight: 400;
  line-height: 1.5;
  color: #495057;
  text-align: center;
  white-space: nowrap;
  background-color: #e9ecef;
  border: 1px solid #ced4da;
  border-radius: 0.25rem;
}

.input-group-text input[type="radio"],
.input-group-text input[type="checkbox"] {
  margin-top: 0;
}

.input-group-lg > .form-control:not(textarea),
.input-group-lg > .custom-select {
  height: calc(1.5em + 1rem + 2px);
}

.input-group-lg > .form-control,
.input-group-lg > .custom-select,
.input-group-lg > .input-group-prepend > .input-group-text,
.input-group-lg > .input-group-append > .input-group-text,
.input-group-lg > .input-group-prepend > .btn,
.input-group-lg > .input-group-append > .btn {
  padding: 0.5rem 1rem;
  font-size: 1.25rem;
  line-height: 1.5;
  border-radius: 0.3rem;
}

.input-group-sm > .form-control:not(textarea),
.input-group-sm > .custom-select {
  height: calc(1.5em + 0.5rem + 2px);
}

.input-group-sm > .form-control,
.input-group-sm > .custom-select,
.input-group-sm > .input-group-prepend > .input-group-text,
.input-group-sm > .input-group-append > .input-group-text,
.input-group-sm > .input-group-prepend > .btn,
.input-group-sm > .input-group-append > .btn {
  padding: 0.25rem 0.5rem;
  font-size: 0.875rem;
  line-height: 1.5;
  border-radius: 0.2rem;
}

.input-group-lg > .custom-select,
.input-group-sm > .custom-select {
  padding-right: 1.75rem;
}

.input-group > .input-group-prepend > .btn,
.input-group > .input-group-prepend > .input-group-text,
.input-group > .input-group-append:not(:last-child) > .btn,
.input-group > .input-group-append:not(:last-child) > .input-group-text,
.input-group > .input-group-append:last-child > .btn:not(:last-child):not(.dropdown-toggle),
.input-group > .input-group-append:last-child > .input-group-text:not(:last-child) {
  border-top-right-radius: 0;
  border-bottom-right-radius: 0;
}

.input-group > .input-group-append > .btn,
.input-group > .input-group-append > .input-group-text,
.input-group > .input-group-prepend:not(:first-child) > .btn,
.input-group > .input-group-prepend:not(:first-child) > .input-group-text,
.input-group > .input-group-prepend:first-child > .btn:not(:first-child),
.input-group > .input-group-prepend:first-child > .input-group-text:not(:first-child) {
  border-top-left-radius: 0;
  border-bottom-left-radius: 0;
}
.mb-3,
.my-3 {
  margin-bottom: 1rem !important;
}
.btn-letra { width: 37px !important; text-align: center !important; background-color: #ccc !important; }
.btn-letra-seleccionada { width: 37px !important; text-align: center !important; background-color: #0b007d !important; }
.recomendaciones {
        font-family: 'robotobold';
        color: #0b007d !important;
        font-size: 24px !important;
        margin-left: 16px;
}